@charset "UTF-8";

/***

湯　バック地

***/
.spa_bg1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #241106;
}



.spa_box1_title1bg{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	
	/*background:rgba(133,221,201,0.5);*/
}
.spa_box1_title1{
	clear: both;
	width: 70%;
	max-width: 340px;
	height: auto;
	margin: 35% auto 0;
}
.spa_box1_title1 img{
	width: 100%;
	height: auto;
}
.spa_box1_txt1{
	width: 92%;
	height: auto;
	margin: 7% auto 0;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 3.75vw;
	line-height: 250%;
	text-align: justify;
	text-align: center;
	letter-spacing: 1px;
	color: #fff;
}
.spa_box1_txt1.m01{
	width: 92%;
	height: auto;
	margin: 40px auto 0;
	color: #222;
}
.spa_box1_txt1.lh01{
	line-height: 150%;
}
@media print, screen and (min-width: 1001px) {
.spa_box1_title1bg{
	
}
.spa_box1_title1{
	margin: 11% auto 0;
}
.spa_box1_txt1{
	font-size: 15px;
	line-height: 250%;
	text-align: center;
	
	/*background: rgba(231,182,183,1.00);*/
}
.spa_box1_txt1.m01{
	margin: 60px auto 0;
}
.spa_box1_txt1.lh01{
	line-height: 250%;
}
}




/***

box1　バック地（PC100% SP92%、白地）

***/
.spa_bg2{
	clear: both;
	width: 92%;
	max-width: 1400px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	
	position: relative;
	z-index: 5;
	
/*	background: rgba(243,144,10,1.00);*/
}
@media print, screen and (min-width: 1001px) {
.spa_bg2{
	width: 100%;
}
}


/***

box1　画像2,3

***/
.spa_box1_ph2{
	width: 100%;
	height: auto;
	margin: 0 0 30px;
	padding: 0;
}
@media print, screen and (min-width: 1001px) {
.spa_box1_ph2{
	width: 59%;
	max-width: 826px;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;         
}
.spa_box1_ph2.m01{
	float: left;         
}
}

/***

box1　テキスト2

***/
.spa_box1_txtbox1{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	
/*	background:rgba(116,150,222,1.00);*/
}
@media print, screen and (min-width: 1001px) {
.spa_box1_txtbox1{
	width: 41%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	
/*	background:rgba(116,150,222,1.00);*/
}
}
.spa_box1_txt2{
	width: 100%;
	height: auto;
	margin: 0;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 3.75vw;
	line-height: 220%;
	text-align: center;
	letter-spacing: 1px;
	color: #fff;
	
/*	background: rgba(243,135,137,0.5);*/
}
.spa_box1_txt2.m02{
	color: #222;
/*	background: rgba(243,135,137,0.5);*/
}

@media print, screen and (min-width: 1001px) {
.spa_box1_txt2{
	width: 100%;
	max-width: 374px;
	height: auto;
	margin: 0;
	padding: 80% 0 0;
	
	font-size: 15px;
	line-height: 220%;
	text-align: left;
	
	float: right;
}
.spa_box1_txt2.m01{
	width: calc( 100% - 50px );
	max-width:none;
	float: left;
	margin: 0 0 0 50px;
}
.spa_box1_txt2.m02{
	max-width:none;
	float: left;
	padding: 40% 0 0;
	color: #222;
}
}

@media print, screen and (min-width: 1301px) {
.spa_box1_txt2{
	padding: 90% 0 0;
}
}


@media print, screen and (min-width: 1001px) {
.spa_box1_ph3-5bg{
	display: flex;
	justify-content: space-between;
}
}
.spa_box1_ph3-5{
	width: 100%;
	height: auto;
	margin: 0 0 25px;
	padding: 0;
}
@media print, screen and (min-width: 1001px) {
.spa_box1_ph3-5{
	width: 31.2%;
	max-width: 312px;
	height: auto;
	margin: 0;
	padding: 0;
}
}
.spa_box1_ph3-5_txt1{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 7px 0 0;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 3.5vw;
	line-height: 220%;
	text-align: center;
	text-align: justify;
	letter-spacing: 1px;
	color: #fff;
}
@media print, screen and (min-width: 1001px) {
.spa_box1_ph3-5_txt1{
	font-size: 14px;
	line-height: 220%;
	text-align: left;
	padding: 10px 0 0;
}
}


.spa_box1_ph7{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 15px;
	padding: 0;
}
@media print, screen and (min-width: 1001px) {
.spa_box1_ph7{
	clear: none;
	width: 36.8%;
	max-width: 368px;
	height: auto;
	margin: 0 15px 0 0;
	padding: 0;
	float: left;
}
.spa_box1_ph7.m01{
	float: right;
}
}
.spa_box1_ph8{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 15px;
	padding: 0;
}
@media print, screen and (min-width: 1001px) {
.spa_box1_ph8{
	clear: none;
	width: 55.4%;
	max-width: 554px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
.spa_box1_ph8.m01{
	float: right;
}
}	


.contents1200.m01{
	width: 100%;
}
.spa_box2_main{
	clear: both;
	width: 100%;
	max-width: 1100px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}





/***

box2　バック地（PC1300px SP92%、白地）

***/
.spa_bg3{
	clear: both;
	width: 92%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	
/*	background: rgba(243,144,10,1.00);*/
}
@media print, screen and (min-width: 1001px) {
.spa_bg3{
	width: 100%;
	max-width: 1300px;
}
}
@media print, screen and (min-width: 1301px) {
.spa_bg3{
	max-width: 1400px;
}
}



.spa_box2_ph2{
	width: 100%;
	height: auto;
	margin: 0 0 30px;
	padding: 0;
}
.spa_box2_ph3{
	width: 100%;
	height: auto;
	margin: 0 0 15px;
	padding: 0;
}
@media print, screen and (min-width: 1001px) {
.spa_box2_ph2{
	width: 28.307%;
	max-width: 368px;
	
	height: auto;
	margin: 0 15px 0 0;
	padding: 0;
	float: right;
}
.spa_box2_ph3{
	width: 42.615%;
	max-width: 554px;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
}
@media print, screen and (min-width: 1301px) {
.spa_box2_ph2{
	width: 26.286%;
	max-width: 368px;
	
	height: auto;
	margin: 0 15px 0 0;
	padding: 0;
	float: right;
}
.spa_box2_ph3{
	width: 39.572%;
	max-width: 554px;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
}
/***

box2　テキスト1

***/
.spa_box2_txtbox1{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	
/*	background:rgba(116,150,222,1.00);*/
}
@media print, screen and (min-width: 1001px) {
.spa_box2_txtbox1{
	width: 25%;
	max-width: 363px;
	height: auto;
	margin: 0 0 0 2%;
	padding: 0;
	float: left;
	
/*	background:rgba(116,150,222,1.00);*/
}
}
@media print, screen and (min-width: 1301px) {
.spa_box2_txtbox1{
	width: 25.928%;
	max-width: 363px;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
	
/*	background:rgba(116,150,222,1.00);*/
}
}


.contents800{
	clear: both;
	width: calc( 92% - 62px );
	max-width: 860px;
	height: auto;
	margin: 0 auto;
	padding: 18px 20px;
	border: 1px solid #ccc;
}

.spa_box3_title1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 4.5vw;
	line-height: 220%;
	text-align: center;
	letter-spacing: 10px;
	color: #595757;
}
@media print, screen and (min-width: 1001px) {
.spa_box3_title1{
	font-size: 18px;
}
}


.spa_box3_fl{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 2.2vw;
	line-height: 250%;
	text-align: justify;
	letter-spacing: 1px;
	color: #222;
}
.spa_box3_fl.m01{
	margin: 0;
}
@media print, screen and (min-width: 1001px) {
.spa_box3_fl{
	clear: none;
	width: 60%;
	height: auto;
	margin: 0;
	padding: 0;
	font-size: 11px;
	text-align: left;
	float: left;
}
.spa_box3_fl.m01{
	width: 37%;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
}



.contents1400c{
	clear: both;
	width: 100%;
	max-width: 1400px;
	height: 10px;
	margin: 0 auto;
	background: rgba(148,246,243,1.00);
}
.contents1200c{
	clear: both;
	width: 100%;
	max-width: 1200px;
	height: 10px;
	margin: 0 auto;
	background:rgba(136,205,165,1.00);
}
.contents1000c{
	clear: both;
	width: 100%;
	max-width: 1000px;
	height: 10px;
	margin: 0 auto;
	background:rgba(242,168,240,1.00);
}
